/* Class = "NSMenuItem"; title = "Item"; ObjectID = "7D6-hD-y3H"; */
"7D6-hD-y3H.title" = "Item";

/* Class = "NSMenuItem"; title = "Availability…"; ObjectID = "Fap-Kb-Ukv"; */
"Fap-Kb-Ukv.title" = "Disponibilidade…";

/* Class = "NSMenuItem"; title = "Copy Link"; ObjectID = "hNn-mF-heM"; */
"hNn-mF-heM.title" = "Copiar Link";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "hSa-7T-guy"; */
"hSa-7T-guy.title" = "Duplicar";

/* Class = "NSButtonCell"; title = "Copy Link"; ObjectID = "Irb-E8-T4r"; */
"Irb-E8-T4r.title" = "Copiar Link";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Copy Link"; ObjectID = "lW0-7S-efE"; */
"lW0-7S-efE.ibExternalAccessibilityDescription" = "Copiar Link";

/* Class = "NSMenuItem"; title = "Edit…"; ObjectID = "TBL-fo-3cb"; */
"TBL-fo-3cb.title" = "Editar…";

/* Class = "NSMenuItem"; title = "Delete…"; ObjectID = "WSs-tc-v6a"; */
"WSs-tc-v6a.title" = "Remover…";

